<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    <com.sipai.ui.TitleLayout
        android:layout_height="wrap_content"
        android:layout_width="match_parent"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <Button
            android:id="@+id/moudle_write_btn_patrolpoint"
            android:text="巡检点"
            android:textSize="16sp"
            android:textColor="@color/white"
            style="@style/wrap_layout_blue"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_margin="5dp"
            android:layout_height="30dp" />
        <Button
            android:id="@+id/moudle_write_btn_equ"
            android:text="设备"
            android:layout_margin="5dp"
            android:textSize="16sp"
            android:textColor="@color/white"
            style="@style/wrap_layout_blue"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="30dp" />
    </LinearLayout>

    <EditText
        android:id="@+id/content_edit"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="top"
        android:hint="@string/edit_hint" />

    <Button
        android:id="@+id/writeBtn"
        style="@style/wrap_layout_blue"
        android:textColor="@color/white"
        android:layout_width="fill_parent"
        android:layout_height="80dp"
        android:gravity="center"
        android:layout_marginBottom="10dp"
        android:paddingTop="10dp"
        android:text="@string/write_tag" />

</LinearLayout>